<% title "Web Applications" %>
<% breadcrumb workspace_link, web_link %>

<% content_for :header_buttons do %>
<% if false %>
  <%= form_remote_tag :url => 'web', :method => :get, :update => 'url_table' do %>
    <div class="searchForm">
      <%= text_field_tag :search %>
      <span class="btn"><%= submit_tag "Search", :class => "search" %></span>
    </div>
  <% end %>
<% end %>
<% end %>

<%= form_tag do %>
  <div class="control-bar">
    <span class="button"><%= submit_to_remote "delete", "Delete...", :url => delete_web_sites_path(@workspace), :html => { :class => "delete" }, :method => :delete, :confirm => "Delete selected sites?" %></span>
    <div class="separator"></div>
    <span class="button"><%= submit_checkboxes_to "WebScan", new_webscan_path(@workspace), { :class => "webscan" } %></span>
    <span class="button"><%= submit_checkboxes_to "Import", new_import_path(@workspace), { :class => "import" } %></span>
    <span class="button"><%= submit_checkboxes_to "Audit Web Apps", new_webaudit_path(@workspace), { :class => "webaudit" } %></span>
    <span class="button"><%= submit_checkboxes_to "Exploit Web Apps", new_websploit_path(@workspace), { :class => "websploit" } %></span>
  </div>

  <div id="sites_table">
    <%= render "sites", :sites => @sites %>
  </div>
<% end %>

<%= add_placeholder_text(:search, "Search sites...") %>
<%= add_disable_overlay([:pro]) if not @licensed %>